<!DOCTYPE html>
<html>
    <head>
        <title>ESAW Lab 1</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <style>
            body {
                padding: 5% 20%;
                background-color: #C81530;
                color: white;
                font-family: Verdana, Geneva, sans-serif; 
            }
            body a {
                display: block;
                margin-bottom: 10px;  
                color: white;
                text-decoration: none;              
            } 
        </style>
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    </head>
    <body>
        <div>
            <h1>Index page</h1>
            <br>
            <p>ESAW Lab1 by:
	             <ul>
					  <li>Juan Massana - 175455</li>
					  <li>Oscar Navarro - 172785</li>
					  <li>Bernardino Seguí - 152868</li>
				</ul> 
            </p>
            <br>
            <br>
            <br>
            <span>
                <a href="./helloworld">Go to <b>Hello World</b> (Part 1 of Lab) <i class="fa fa-arrow-circle-right fa-lg"></i></a>                
            </span>
            <span>                
                <a href="./printdb">Go to <b>PrintDB Table</b> (Part 2 of Lab) <i class="fa fa-arrow-circle-right fa-lg"></i></a>
            </span>
        </div>
    </body>
</html>